.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.552000px;}
.ls4{letter-spacing:-0.120800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.072000px;}
.ls5{letter-spacing:0.149200px;}
.ls1{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.148160px;}
._2{width:1.258880px;}
._5{width:15.804000px;}
._4{width:36.186480px;}
._1{width:39.409920px;}
._6{width:89.064480px;}
._3{width:96.268320px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.160000px;}
.fs0{font-size:44.160000px;}
.y17{bottom:-13.103810px;}
.y0{bottom:0.000000px;}
.y1c{bottom:3.468656px;}
.ye{bottom:5.973796px;}
.y16{bottom:10.791373px;}
.y1b{bottom:18.499496px;}
.y4{bottom:21.390042px;}
.yd{bottom:30.639790px;}
.y3{bottom:32.566821px;}
.y1a{bottom:33.144930px;}
.y2{bottom:43.782141px;}
.y19{bottom:47.983068px;}
.yc{bottom:55.113082px;}
.y14{bottom:72.456360px;}
.yb{bottom:79.827253px;}
.y18{bottom:93.114130px;}
.y13{bottom:96.207015px;}
.y12{bottom:120.873009px;}
.y11{bottom:145.346301px;}
.y10{bottom:169.819593px;}
.ya{bottom:272.128872px;}
.yf{bottom:835.672983px;}
.y9{bottom:1076.600013px;}
.y8{bottom:1117.453067px;}
.y7{bottom:1158.306121px;}
.y15{bottom:1170.831822px;}
.y6{bottom:1199.159175px;}
.y5{bottom:1258.158436px;}
.y1{bottom:1335.432373px;}
.h3{height:22.872000px;}
.h8{height:26.978432px;}
.h2{height:30.122812px;}
.ha{height:30.648480px;}
.h6{height:42.084480px;}
.h5{height:43.232640px;}
.h9{height:59.737956px;}
.h4{height:96.004676px;}
.h7{height:187.339515px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w2{width:276.561043px;}
.w5{width:305.273802px;}
.w4{width:409.381643px;}
.w3{width:759.796143px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x4{left:28.905463px;}
.x5{left:68.987704px;}
.x1{left:96.390083px;}
.x6{left:99.280629px;}
.x7{left:502.682053px;}
.x3{left:525.613720px;}
.x2{left:732.432305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.458322pt;}
.ls4{letter-spacing:-0.100299pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.059781pt;}
.ls5{letter-spacing:0.123880pt;}
.ls1{letter-spacing:0.139489pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.953309pt;}
._2{width:1.045239pt;}
._5{width:13.121949pt;}
._4{width:30.045377pt;}
._1{width:32.721776pt;}
._6{width:73.949604pt;}
._3{width:79.930901pt;}
.fs1{font-size:19.927029pt;}
.fs2{font-size:26.702219pt;}
.fs0{font-size:36.665734pt;}
.y17{bottom:-10.880000pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:2.880000pt;}
.ye{bottom:4.960000pt;}
.y16{bottom:8.960000pt;}
.y1b{bottom:15.360000pt;}
.y4{bottom:17.760000pt;}
.yd{bottom:25.440000pt;}
.y3{bottom:27.040000pt;}
.y1a{bottom:27.520000pt;}
.y2{bottom:36.352000pt;}
.y19{bottom:39.840000pt;}
.yc{bottom:45.760000pt;}
.y14{bottom:60.160000pt;}
.yb{bottom:66.280000pt;}
.y18{bottom:77.312000pt;}
.y13{bottom:79.880000pt;}
.y12{bottom:100.360000pt;}
.y11{bottom:120.680000pt;}
.y10{bottom:141.000000pt;}
.ya{bottom:225.946667pt;}
.yf{bottom:693.853333pt;}
.y9{bottom:893.893333pt;}
.y8{bottom:927.813333pt;}
.y7{bottom:961.733333pt;}
.y15{bottom:972.133333pt;}
.y6{bottom:995.653333pt;}
.y5{bottom:1044.640000pt;}
.y1{bottom:1108.800000pt;}
.h3{height:18.990459pt;}
.h8{height:22.400000pt;}
.h2{height:25.010757pt;}
.ha{height:25.447215pt;}
.h6{height:34.942444pt;}
.h5{height:35.895753pt;}
.h9{height:49.600000pt;}
.h4{height:79.712000pt;}
.h7{height:155.546667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:229.626667pt;}
.w5{width:253.466667pt;}
.w4{width:339.906667pt;}
.w3{width:630.853333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:24.000000pt;}
.x5{left:57.280000pt;}
.x1{left:80.032000pt;}
.x6{left:82.432000pt;}
.x7{left:417.373333pt;}
.x3{left:436.413333pt;}
.x2{left:608.133333pt;}
}
